@CHARSET "ISO-8859-1";

@font-face {
  font-family: 'SourceSansProExtraLight';
  src: url(../font/SourceSansPro-ExtraLight.otf);
}
@font-face {
  font-family: 'Anton';
  src: url(../font/Anton.ttf);
}
html, body {
  font-family: 'SourceSansProExtraLight';
	height: 100%;
	margin: 0;
	color:#666;
}
a, a:visited, a:hover {
  color: #C14EAD
}
img {
  opacity: 1;
  transition: opacity 0.3s;
}
img[data-src] {
  opacity: 0;
}
hr.faded {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(221, 221, 221, 0.60), rgba(0, 0, 0, 0))
}
.btn {
  border-radius: 0px !important;
  border-color: #C14EAD;
  background-color: #C14EAD;
  color: #fff;
  min-width: 150px;
  font-size: 20px
}
.btn:hover {
  border-color: #A34593;
  background-color: #A34593;
  color: #fff
}
#mouse-scroll-container {
  position: absolute;
  height: 50px;
  bottom: 50px;
  width: 100%;
  text-align: center;
}
#mouse-scroll-container a {
  transform: scale(0.7);
}
#section-1 {
	min-height: 100%;
	background-image: url(../../img/s-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	margin: 0;
	position: relative;
}
#section-1  h1 {
	text-align: center;
	font-family: 'Anton';
	font-size: 140px;
	color: #fff;
  text-shadow: 2px 2px #222;
	position: absolute;
  width: 100%;
  text-align: center;
  margin: 0;
  top: 25px
}
#section-1  h6 {
  position: absolute;
  z-index: 2;
  font-size:14px;
  font-family: 'Helvetica';
  width: 100%;
}
#section-1  h6 a {
  color: #fff
}
#section-1 h1 div {
	font-size: 20px;
	margin: 0 10%;
}
#section-2 {
  padding: 60px 0 80px 0;
  border-bottom:1px solid #eee
}
#section-3 {
  min-height: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-4 {
  padding: 40px 0 100px 0;
  background-color:#fff
}
#section-4 h1 {
  font-size:36px;
  text-align:center
}
#section-4 hr {
  margin-bottom:40px
}
#section-4 .left ul {
  list-style: none;
  padding: 0;
}
#section-4 .left ul li {
  font-size:24px;
  line-height: 100%;
  border-bottom:1px solid #eee;
  padding: 15px 0;
  text-align: center;
}
#section-4 .left ul li:last-child {
  border-bottom: none
}
#section-4 .right ul {
  padding: 0;
  list-style: none;
}
#section-4 .right ul li {
  font-size:20px;
}
#section-4 .row:nth-child(2) {
  padding: 60px 0 0 0
}
#section-4 .row:nth-child(3) {
  padding: 40px 0 0 0
}
#section-4 h3 {
  padding:0;
  margin:0 0 10px 0;
  font-size:25px
}
#section-4 ul {
  font-size:20px
}
#section-5 {
  min-height: 65%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-6 {
  padding: 40px 0 100px 0;
  background-color:#fff
}
#section-6 h1 {
  font-size:36px;
  text-align:center
}
#section-6 hr {
  margin-bottom:50px
}
#section-6 ul {
  font-size:24px;
  list-style: none;
  padding: 0;
}
#section-6 ul li {
  font-size:24px;
  line-height: 100%;
  border-bottom:1px solid #eee;
  padding: 15px 0;
  text-align: center;
}
#section-6 ul li:first-child {
  padding-top: 0
}
#section-6 ul li:last-child {
  border-bottom:none;
}
#section-7 {
  min-height: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-8 {
  padding: 40px 0 100px 0;
  background-color:#fff
}
#section-8 h1 {
  font-size:36px;
  text-align:center
}
#section-8 hr {
  margin-bottom: 50px
}
#section-8 .row {
  padding: 0 0 25px 0
}
#section-8 h2 {
  font-size:22px;
  padding: 0;
  margin: 0 0 15px 0
}
#section-8 ul li {
  line-height:120%;
  font-size:17px;
  padding:5px 0
}
#section-8 .row:last-child h2 {
  font-size:28px;
}
#section-8 .row:last-child ul li {
  line-height:120%;
  font-size:20px;
  padding:5px 0
}
#section-9 {
  min-height: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-10 {
  padding: 40px 0 100px 0;
  background-color:#fff
}
#section-10 hr {
  margin: 0 0 45px 0
}
#section-10 h1 {
  font-size:36px;
  text-align:center
}
#section-10 h2 {
  font-size:30px;
  padding:0;
  margin: 0 0 10px 0
}
#section-10 ul li {
  font-size:22px;
}
#section-11 {
  min-height: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-12 {
  padding: 40px 0 100px 0;
  background-color:#fff
}
#section-12 hr {
  margin: 0 0 45px 0
}
#section-12 h1 {
  font-size:36px;
  text-align:center
}
#section-12 .row {
  padding: 0 0 25px 0
}
#section-12 ul {
  list-style: none;
  padding: 0;
}
#section-12 ul li {
  font-size:20px;
  line-height: 100%;
  border-bottom:1px solid #eee;
  padding: 10px 0;
  text-align: left;
}
#section-12 ul li:first-child {
  padding-top: 0
}
#section-12 ul li:last-child {
  border-bottom:none;
}
#section-13 {
  min-height: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-14 {
  padding: 40px 0 100px 0;
  background-color:#fff
}
#section-14 hr {
  margin: 0 0 45px 0
}
#section-14 h1 {
  font-size:36px;
  text-align:center
}
#section-14 .row {
  padding: 0 0 25px 0
}
#section-15 {
  min-height: 40%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-16 {
  padding: 40px 0 100px 0;
  background-color:#fff
}
#section-16 h1 {
  font-size:36px;
  text-align:center
}
#section-16 p {
  font-size:24px;
  text-align:center;
  padding: 10px 0
}
#section-17 {
  min-height: 40%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative
}
#section-18 {
  padding: 40px 0 70px 0;
  background-color:#fff
}
#section-18 .right {
  text-align:right
}
#section-18 h1 {
  font-size:36px;
  text-align:center
}
#section-18 ul li {
  font-size:18px;
  padding: 1px 0
}
#section-18 ul li ul li {
  font-size:16px;
}
#section-18 .row:last-child {
  font-size:24px;
  padding: 40px 0 0 0;
  text-align:center
}
#section-18 a.btn {
  color: #fff;
  margin-bottom: 20px
}
#section-19 {
  min-height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0;
  position: relative;
  background-color: #fafafa
}
#section-20 {
  padding: 40px 0 70px 0;
  background-color:#f2f2f2
}
#section-20 h1 {
  font-size:36px;
  text-align:center
}
#section-20 .row:last-child {
  padding:25px 0;
  text-align:center
}
#section-20 a.btn {
  color: #fff;
  margin-bottom: 20px
}


/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  #section-1  h1 {
  	font-size: 70px;
    top: 40px;
  }
  #section-1  h6 {
    text-align: center;
    padding-right: 0
  }
  #section-2 p {
    font-size:22px;
    text-align: center;
    padding: 0 0 25px 0
  }
  #section-4 .right ul li {
    float:left;
    background-color: #ddd;
    padding: 5px 15px;
    margin : 5px 10px 5px 0
  }
  #section-4 .row:nth-child(2)  {
    margin-top: -30px
  }
  #section-4 .row:nth-child(2)  img  {
    margin: 0 0 20px 0
  }
  #section-6 .col-md-4:nth-child(4) {
    padding-top: 25px
  }
  #section-8 h2.hidden-md {
    text-align: center;
    padding:0 20px 15px 20px;
    font-size: 20px;
    line-height: 150%
  }
  #section-8 img  {
    margin: 0 0 20px 0
  }
  #section-12 img  {
    margin: 0 0 20px 0
  }
  #section-16 p {
    font-size:20px;
  }

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  #section-1  h1 {
  	font-size: 100px;
    top: 50px;
  }
  #section-1  h6 {
    text-align: right;
    padding-right: 15px
  }
  #section-2 p {
    font-size:22px;
  }
  #section-4 .row:nth-child(2)  img  {
    margin: 0
  }
  #section-8 h2.hidden-md {
    padding:0 0 15px 0;
  }
  #section-8 img  {
    margin: 0
  }
  #section-12 img  {
    margin: 0
  }
  #section-16 p {
    font-size:24px;
  }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  #section-1  h1 {
  	font-size: 120px;
    top: 50px;
  }
  #section-1  h6 {
    display:block;
  }
  #section-2 p {
    padding: 0 5px;
    font-size:20px;
    text-align: left;
  }
  #section-4 .left ul li {
    font-size:22px;
    padding: 10px 0;
  }
  #section-4 .right ul li {
    font-size:19px;
    float:none;
    background-color: transparent;
    padding: 0;
    margin : 0
  }
  #section-4 h3 {
    font-size:20px
  }
  #section-4 ul {
    font-size:17px
  }
  #section-6 ul li {
    font-size:20px;
    padding: 15px 0;
  }
  #section-8 h2 {
    font-size:20px;
    padding: 0;
    margin: 0 0 5px 0
  }
  #section-6 .col-md-4:nth-child(4) {
    padding-top:0
  }
  #section-8 ul li {
    font-size:17px;
    padding:5px 0
  }
  #section-8 .row:last-child h2 {
    font-size:23px;
  }
  #section-10 h2 {
    font-size:24px;
    padding:0;
    margin: 0 0 10px 0
  }
  #section-10 ul li {
    font-size:18px;
  }
  #section-12 ul li {
    font-size:16px;
  }
  #section-16 p {
    font-size:20px;
  }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  #section-1  h1 {
  	font-size: 150px;
    top: 40px;
  }
    #section-2 p {
      padding: 0 10px;
      font-size:22px
    }
    #section-4 .left ul li {
      font-size:24px;
      padding: 15px 0;
    }
    #section-4 .right ul li {
      font-size:21px;
    }
    #section-4 h3 {
      font-size:25px
    }
    #section-4 ul {
      font-size:20px
    }
    #section-6 ul li {
      font-size:24px;
      padding: 15px 0;
    }
    #section-8 h2 {
      font-size:22px;
      padding: 0;
      margin: 0 0 15px 0
    }
    #section-8 ul li {
      font-size:18px;
      padding:5px 0
    }
    #section-8 .row:last-child h2 {
      font-size:28px;
    }
    #section-10 h2 {
      font-size:30px;
      padding:0;
      margin: 0 0 10px 0
    }
    #section-10 ul li {
      font-size:22px;
    }
    #section-12 ul li {
      font-size:20px;
    }
    #section-16 p {
      font-size:24px;
    }
}
